Maven and Cu-SeeMe Reflectors

Jon Tower (EST)
Sun, 27 Nov 1994 21:20:05 -0500


I followed Geoff Rehn's recent postings about the Maven 16K-mode with great
interest, and performed some "experiments" on Sunday, sending audio across
the net from my PowerMac to my Mac IIcx, which are in the same room -- one
with ISDN and one at 28.8. The connection was quite good, within some
limitations.

I found several reflectors running (and Maven enabled) on Sunday -- which
was great. But I found that the Cornell reflector would work with Maven
2.0a18, but not with 2.0d21, which is a later version that runs native on
PowerMac. Most other reflectors accepted 2.0d21 just fine. Why is that?

Are there plans to update Cu-SeeMe to work with the 16K-sound option?

============================
Jon Tower
pp000945@interramp.com
POB 1872, New York, NY 10013
voice/fax:212-463-8762